color=primary.png

OnDemandKorea의 관련 소식과 공지사항을 알려드립니다.

[Notice] 안드로이드 5.x 롤리팝 이하 버전 지원 종료 안내 / End of Support with Android 5.x Lollipop or lower

Updated: Dec 9, 2021

안녕하세요. 항상 온디맨드코리아를 이용해 주셔서 감사합니다.

온디맨드코리아의 쾌적한 이용을 위해 지원 기준이 안드로이드 6.0 마시멜로 이상으로 상향 조정될 예정입니다. 때문에 안드로이드 5.x 롤리팝 이하 버전을 이용하시는 경우 앞으로 업데이트되는 온디맨드코리아 앱을 이용하실 수 없게 됩니다.


[안드로이드 지원 버전 변경]

  • 현재: 안드로이드 4.4 킷캣 이상

  • 변경: 안드로이드 6.0 마시멜로 이상 *안드로이드 5.x 롤리팝 이하 사용 시 온디맨드코리아 앱 1.20.0 버전 이상으로 업데이트 불가(앱 버전은 변경될 수 있습니다.)


현재 안드로이드 디바이스에서 5.x 롤리팝 이하 버전을 사용하고 계신다면 최신 버전의 OS로 업데이트해 주시기 바랍니다. Android OS 버전 확인 및 업데이트 방법 * OS 업데이트를 할 수 없는 기기를 사용하시는 경우, 웹 브라우저 또는 다른 기기에서 온디맨드코리아 서비스를 이용해 주세요.

앞으로 더 좋은 서비스를 제공하는 온디맨드코리아가 되겠습니다.


감사합니다 온디맨드코리아

 

Hello, Thank you for using OnDemandKorea.

In order to facilitate optimal use of the OnDemandKorea app, we will be updating our app to support Android version 6.0 Marshmallow or higher. The OnDemandKorea app will no longer be compatible with devices running Android versions 5.x Lollipop or lower.


[Android support version change]

  • Current: Android 4.4 KitKat or higher

  • Change: Android 6.0 Marshmallow or higher * Unable to update to OnDemandKorea app version 1.20.0 or higher when using Android 5.x Lollipop or lower(The app version is subject to change.)


If you are currently using Android versions 5.x Lollipop or lower, please update it to the latest version of the OS. How to check and update your Android OS version * If you are using a device that cannot update the OS, please use OnDemandKorea on a web browser or another device.

We appreciate your continued loyalty and will strive to provide an improved service offering to our customers.


Thank you. OnDemandKorea

Recent Posts

See All

23일 결방 프로그램 [KBS1] '무엇이든 물어보세요' [SBS] '동상이몽 시즌2-너는 내 운명' [KBS1] '더 라이브' [MBC] '오은영 리포트 - 결혼 지옥' [밴쿠버 중앙일보] '캐나다 밴쿠버 뉴스' ​May 23rd Canceled Programs [KBS1] Every Question [SBS] Same Bed, Different Drea